

/* AJAX star Rating */

.rating {
 text-align:left;
 display:block;
 /*
 background-image:url(/images/ratingbg.gif);
 background-repeat:no-repeat;
 background-position:-100 0;
 */
 margin-bottom:10px;
}

.rating span
{
 line-height:20px;
 display:inline block;
 clear:both;
 margin-left:3px;
  margin-right:3px;
  color:#003366;
  font-size: 9pt;
}

.rating.hover {
 background-image:url(/images/ratingbg_hover.gif);
  background-repeat:no-repeat;
}

.star {
 float: left;
 width: 20px;
 height: 20px;
 overflow: hidden;
 text-indent: -999em;
 cursor: pointer;
 background:url(/images/star.png) no-repeat 0 0px;
}
